.version.media /* version checker */
{
	color: #0000EB;
	background-color: #24C040;
}

.html
{
	background-color: #6A4768;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1382px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #816394;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1912
{
	z-index: 36;
	width: 0.01px;
	height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: -44px;
}

#u1944
{
	position: absolute;
	width: 940px;
	height: 167px;
	background-color: transparent;
	left: 64px;
}

#u1944popup
{
	z-index: 37;
}

#u1953
{
	z-index: 38;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1959
{
	z-index: 40;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1965
{
	z-index: 42;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1957
{
	z-index: 44;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1951
{
	z-index: 46;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1949
{
	z-index: 48;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1963
{
	z-index: 50;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1947
{
	z-index: 52;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1961
{
	z-index: 54;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1945
{
	z-index: 56;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1955
{
	z-index: 58;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1993-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
}

#u1993-4popup
{
	z-index: 60;
}

#u1968-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
	left: 1018px;
}

#u1968-4popup
{
	z-index: 64;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1907
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1907
{
	z-index: 2;
	width: 621px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 20px;
}

#u1995-4
{
	z-index: 146;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 11px;
}

#slideshowu2755
{
	z-index: 3;
	width: 0.01px;
	height: 496px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 25px;
}

#u2788
{
	position: absolute;
	width: 612px;
	height: 469px;
	background-color: transparent;
	top: 27px;
}

#u2788popup
{
	z-index: 4;
}

#u2886
{
	z-index: 5;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2895
{
	z-index: 7;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2886_img,#u2895_img
{
	margin-left: -7px;
	margin-right: -6px;
}

#u2904
{
	z-index: 9;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2904_img
{
	margin-left: -46px;
	margin-right: -47px;
}

#u2913
{
	z-index: 11;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2922
{
	z-index: 13;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2922_img
{
	margin-left: -68px;
	margin-right: -68px;
}

#u2931
{
	z-index: 15;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2940
{
	z-index: 17;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2949
{
	z-index: 19;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2958
{
	z-index: 21;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2886_clip,#u2895_clip,#u2904_clip,#u2922_clip,#u2931_clip,#u2958_clip
{
	overflow: hidden;
	width: 612px;
	height: 469px;
}

#u2931_img,#u2958_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u2967
{
	z-index: 23;
	width: 612px;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2786-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 1px;
	left: 254px;
}

#u2786-4popup
{
	z-index: 25;
}

#u2787-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 390px;
}

#u2787-4popup
{
	z-index: 29;
}

#u1908
{
	z-index: 33;
	width: 214px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	-moz-border-radius: 25px 25px 0px 0px ;
	-webkit-border-radius: 25px 25px 0px 0px ;
	-khtml-border-radius: 25px 25px 0px 0px ;
	border-radius: 25px 25px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 687px;
}

#u1777
{
	z-index: 106;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: -102px;
}

#u1909
{
	z-index: 34;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1905
{
	z-index: 68;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: #FB037E;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 25px;
}

#menuu1781
{
	z-index: 69;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1782
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1783
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1783:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1786-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1783:hover #u1786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1783:active #u1786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1789
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u1792
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1792:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1793-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1792:hover #u1793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1792:active #u1793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1796
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u1797
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1797:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1799-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1797:hover #u1799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1797:active #u1799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1824
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1827
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1827:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1828-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1827:hover #u1828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1827:active #u1828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2076
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u2079
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2079.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: transparent;
	margin: 0px;
}

#u2080-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u2079:hover #u2080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2079:active #u2080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2347
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u2348
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2348:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1783:active,#u1792:active,#u1797:active,#u1827:active,#u2348:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2349-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2348:hover #u2349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2348:active #u2349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1783.MuseMenuActive #u1786-4,#u1792.MuseMenuActive #u1793-4,#u1797.MuseMenuActive #u1799-4,#u1827.MuseMenuActive #u1828-4,#u2079.MuseMenuActive #u2080-4,#u2348.MuseMenuActive #u2349-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1906-6
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1094px;
	left: 778px;
}

#slideshowu1835
{
	z-index: 114;
	width: 0.01px;
	height: 645px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 647px;
}

#u1851
{
	position: absolute;
	width: 278px;
	height: 606px;
	background-color: transparent;
	top: 40px;
	left: 15px;
}

#u1851popup
{
	z-index: 115;
}

#u1852
{
	z-index: 116;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1862
{
	z-index: 118;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1854
{
	z-index: 120;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1864
{
	z-index: 122;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1860
{
	z-index: 124;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1866
{
	z-index: 126;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1856
{
	z-index: 128;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1849-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1849-4popup
{
	z-index: 130;
}

#u1993,#u2786,#u1849
{
	color: #999999;
}

#u1836-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 269px;
}

#u1836-4popup
{
	z-index: 134;
}

#u1903-4
{
	z-index: 138;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 755px;
}

#u1996-4
{
	z-index: 142;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 315px;
}

#u1831
{
	z-index: 150;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1021px;
	left: 20px;
}

#u2617-4
{
	z-index: 157;
	width: 439px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 31px;
}

#u2614
{
	z-index: 151;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 671px;
}

#u2616-4
{
	z-index: 153;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 691px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 13px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1383px;
}

